#pragma once
#include "main.h"
#include "mymodel.h"

class myTeapot :
	public myModel
{
public:
	myTeapot(void);
	~myTeapot(void);
	virtual bool init();
	virtual void draw();
	virtual void clean();

private:
	LPD3DXMESH	m_mesh;
};